"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "Kodifiera för Cabos är tillgängligt under GPLEN.\nTa copyrightt på © heavy_baby 2004-2005";
"Keyword:" = "Nyckelord:";
"Media:" = "Massmedia:";
"Shutting down..." = "Att stänga sig besegrar…,";
"Size:" = "Storleksanpassa:";
"Sources:" = "Källor:";
"Speed:" = "Rusat:";
"Version %i" = "Version %i";
